.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.921387;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.098028px;}
.ls13{letter-spacing:-0.056016px;}
.ls24{letter-spacing:-0.042012px;}
.ls26{letter-spacing:-0.018672px;}
.ls12{letter-spacing:-0.014004px;}
.ls1c{letter-spacing:-0.009336px;}
.ls20{letter-spacing:-0.006232px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.003501px;}
.ls1a{letter-spacing:0.004668px;}
.ls22{letter-spacing:0.006232px;}
.lsf{letter-spacing:0.007002px;}
.ls2{letter-spacing:0.014004px;}
.ls6{letter-spacing:0.017505px;}
.ls19{letter-spacing:0.018695px;}
.ls1{letter-spacing:0.021006px;}
.ls14{letter-spacing:0.024507px;}
.lse{letter-spacing:0.028008px;}
.ls16{letter-spacing:0.035010px;}
.ls15{letter-spacing:0.038511px;}
.ls8{letter-spacing:0.045513px;}
.ls1f{letter-spacing:0.048943px;}
.lsa{letter-spacing:0.049014px;}
.lsb{letter-spacing:0.052515px;}
.ls4{letter-spacing:0.056016px;}
.ls3{letter-spacing:0.059517px;}
.ls9{letter-spacing:0.063018px;}
.ls1b{letter-spacing:0.065352px;}
.ls10{letter-spacing:0.066519px;}
.lsc{letter-spacing:0.070020px;}
.ls17{letter-spacing:0.073521px;}
.ls1e{letter-spacing:0.074688px;}
.ls21{letter-spacing:0.074781px;}
.ls18{letter-spacing:0.077022px;}
.ls27{letter-spacing:0.079356px;}
.ls11{letter-spacing:0.080523px;}
.ls7{letter-spacing:0.084024px;}
.ls23{letter-spacing:0.118403px;}
.ls1d{letter-spacing:0.135372px;}
.ls25{letter-spacing:0.266076px;}
.sc_{text-shadow:none;}
.sc4{text-shadow:-0.015em 0 rgb(128,128,128),0 0.015em rgb(128,128,128),0.015em 0 rgb(128,128,128),0 -0.015em  rgb(128,128,128);}
.sc1{text-shadow:-0.015em 0 rgb(243,111,32),0 0.015em rgb(243,111,32),0.015em 0 rgb(243,111,32),0 -0.015em  rgb(243,111,32);}
.sc2{text-shadow:-0.015em 0 rgb(255,154,0),0 0.015em rgb(255,154,0),0.015em 0 rgb(255,154,0),0 -0.015em  rgb(255,154,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc3{text-shadow:-0.015em 0 rgb(178,178,178),0 0.015em rgb(178,178,178),0.015em 0 rgb(178,178,178),0 -0.015em  rgb(178,178,178);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc4{-webkit-text-stroke:0.015em rgb(128,128,128);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(243,111,32);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(255,154,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc3{-webkit-text-stroke:0.015em rgb(178,178,178);text-shadow:none;}
}
.ws28{word-spacing:-0.415452px;}
.ws27{word-spacing:-0.233400px;}
.ws2b{word-spacing:-0.228732px;}
.ws25{word-spacing:-0.205392px;}
.ws15{word-spacing:-0.168048px;}
.ws1c{word-spacing:-0.140040px;}
.ws26{word-spacing:-0.107364px;}
.ws21{word-spacing:-0.056086px;}
.ws24{word-spacing:-0.046680px;}
.ws1f{word-spacing:-0.005438px;}
.ws0{word-spacing:0.000000px;}
.ws1e{word-spacing:0.014004px;}
.ws1b{word-spacing:0.023340px;}
.ws29{word-spacing:0.032676px;}
.ws7{word-spacing:0.042012px;}
.ws10{word-spacing:0.045513px;}
.ws19{word-spacing:0.049014px;}
.ws18{word-spacing:0.052515px;}
.wsc{word-spacing:0.056016px;}
.ws16{word-spacing:0.059517px;}
.ws9{word-spacing:0.063018px;}
.ws3{word-spacing:0.066519px;}
.ws4{word-spacing:0.070020px;}
.wsb{word-spacing:0.073521px;}
.ws23{word-spacing:0.074688px;}
.wsa{word-spacing:0.077022px;}
.ws8{word-spacing:0.080523px;}
.ws1a{word-spacing:0.084024px;}
.ws14{word-spacing:0.087525px;}
.ws17{word-spacing:0.091026px;}
.wse{word-spacing:0.098028px;}
.ws13{word-spacing:0.101529px;}
.ws1{word-spacing:0.105030px;}
.ws6{word-spacing:0.108531px;}
.ws2{word-spacing:0.112032px;}
.wsf{word-spacing:0.119034px;}
.ws5{word-spacing:0.122535px;}
.ws11{word-spacing:0.140040px;}
.ws12{word-spacing:0.182052px;}
.wsd{word-spacing:0.224064px;}
.ws20{word-spacing:0.267966px;}
.ws22{word-spacing:546.272700px;}
.ws2a{word-spacing:601.789224px;}
.ws1d{word-spacing:700.755492px;}
._11{margin-left:-600.818280px;}
._3{margin-left:-546.482760px;}
._5{margin-left:-487.899360px;}
._6{margin-left:-405.135720px;}
._4{margin-left:-242.736000px;}
._0{margin-left:-1.155330px;}
._1{width:1.120320px;}
._a{width:46.820040px;}
._9{width:58.303320px;}
._8{width:136.072200px;}
._7{width:197.596440px;}
._c{width:213.689370px;}
._d{width:268.316640px;}
._f{width:270.989070px;}
._e{width:411.951000px;}
._10{width:426.468480px;}
._b{width:443.086560px;}
._12{width:494.574600px;}
._2{width:1258.890000px;}
.fc8{color:rgb(128,128,128);}
.fc7{color:rgb(178,178,178);}
.fc6{color:rgb(255,170,0);}
.fc4{color:rgb(243,111,32);}
.fc0{color:rgb(154,154,154);}
.fc1{color:rgb(0,0,0);}
.fc5{color:rgb(255,154,0);}
.fc2{color:rgb(248,152,91);}
.fc3{color:rgb(160,164,167);}
.fsd{font-size:3.967600px;}
.fs8{font-size:7.701600px;}
.fs7{font-size:15.637600px;}
.fsc{font-size:19.371600px;}
.fs4{font-size:23.340000px;}
.fs5{font-size:27.307600px;}
.fs6{font-size:31.041600px;}
.fs3{font-size:35.010000px;}
.fs2{font-size:38.977600px;}
.fs1{font-size:42.711600px;}
.fsa{font-size:46.680000px;}
.fsb{font-size:54.381600px;}
.fs9{font-size:62.317600px;}
.fs0{font-size:97.327600px;}
.y32{bottom:62.191272px;}
.y31{bottom:78.090465px;}
.y30{bottom:90.522063px;}
.y2f{bottom:97.846777px;}
.y2e{bottom:113.844375px;}
.y2d{bottom:129.743568px;}
.y2c{bottom:142.849580px;}
.y0{bottom:148.566916px;}
.y23{bottom:159.617565px;}
.y22{bottom:159.620347px;}
.y2b{bottom:169.736176px;}
.y2a{bottom:169.746223px;}
.y17{bottom:170.892589px;}
.y16{bottom:170.896480px;}
.yc{bottom:173.687414px;}
.yb{bottom:173.690590px;}
.y21{bottom:175.519541px;}
.y29{bottom:185.645416px;}
.y15{bottom:186.795674px;}
.ya{bottom:189.589784px;}
.y20{bottom:191.615542px;}
.y28{bottom:201.643013px;}
.y14{bottom:202.694867px;}
.y9{bottom:205.587381px;}
.y1f{bottom:207.514735px;}
.y27{bottom:217.542207px;}
.y13{bottom:218.692464px;}
.y8{bottom:221.486575px;}
.y1e{bottom:223.413929px;}
.y26{bottom:233.441401px;}
.y12{bottom:234.591658px;}
.y7{bottom:237.385768px;}
.y1d{bottom:239.411526px;}
.y25{bottom:249.438998px;}
.y11{bottom:250.203230px;}
.y6{bottom:253.383365px;}
.y1c{bottom:255.310720px;}
.y24{bottom:261.092784px;}
.y10{bottom:263.887609px;}
.y5{bottom:264.947493px;}
.y1b{bottom:270.825925px;}
.yf{bottom:277.186195px;}
.y1a{bottom:281.040904px;}
.ye{bottom:291.544986px;}
.y4{bottom:303.687320px;}
.y19{bottom:305.710489px;}
.y3{bottom:318.720686px;}
.yd{bottom:318.723023px;}
.y18{bottom:321.708086px;}
.y4e{bottom:443.131425px;}
.y4d{bottom:450.455372px;}
.y4c{bottom:477.341969px;}
.y4b{bottom:507.216126px;}
.y4a{bottom:531.121763px;}
.y49{bottom:552.320688px;}
.y48{bottom:573.613331px;}
.y47{bottom:591.248625px;}
.y46{bottom:611.871320px;}
.y45{bottom:637.794239px;}
.y54{bottom:651.478456px;}
.y53{bottom:651.491659px;}
.y52{bottom:672.784301px;}
.y51{bottom:693.889509px;}
.y50{bottom:715.182151px;}
.y44{bottom:728.958111px;}
.y4f{bottom:736.474794px;}
.y43{bottom:754.302824px;}
.y42{bottom:774.925518px;}
.y41{bottom:800.366599px;}
.y40{bottom:814.532655px;}
.y3f{bottom:836.889968px;}
.y3e{bottom:972.287833px;}
.y3d{bottom:996.185825px;}
.y3c{bottom:1016.519416px;}
.y3b{bottom:1035.120797px;}
.y3a{bottom:1056.319722px;}
.y39{bottom:1077.612365px;}
.y38{bottom:1097.086885px;}
.y37{bottom:1120.403829px;}
.y35{bottom:1148.157735px;}
.y36{bottom:1154.421637px;}
.y34{bottom:1181.019161px;}
.y33{bottom:1195.377922px;}
.y2{bottom:1211.182230px;}
.y1{bottom:1236.141472px;}
.h15{height:2.642422px;}
.ha{height:5.129266px;}
.h9{height:10.414642px;}
.h12{height:12.901486px;}
.h13{height:15.544440px;}
.h6{height:17.505000px;}
.h7{height:20.480700px;}
.h8{height:23.281200px;}
.h5{height:26.257500px;}
.h3{height:28.445926px;}
.hf{height:29.233200px;}
.hb{height:30.389726px;}
.h10{height:31.088880px;}
.hd{height:35.010000px;}
.h4{height:37.145653px;}
.h14{height:40.786200px;}
.he{height:45.699720px;}
.hc{height:46.738200px;}
.h11{height:53.239586px;}
.h2{height:95.283720px;}
.h1{height:1113.047277px;}
.h0{height:1352.360472px;}
.w1{width:926.736333px;}
.w0{width:956.000000px;}
.x0{left:12.849031px;}
.x3{left:22.550049px;}
.xf{left:31.030409px;}
.x13{left:36.619737px;}
.x2{left:130.867377px;}
.x5{left:155.537516px;}
.x10{left:185.692592px;}
.x4{left:223.765868px;}
.x7{left:255.952690px;}
.x8{left:343.743691px;}
.x6{left:359.936464px;}
.x14{left:368.413830px;}
.x11{left:410.614873px;}
.x16{left:464.588824px;}
.x9{left:480.874971px;}
.x18{left:545.730453px;}
.x19{left:607.405800px;}
.xb{left:618.873559px;}
.x12{left:649.510451px;}
.xa{left:709.073754px;}
.xc{left:748.006317px;}
.xd{left:866.056786px;}
.x17{left:880.704681px;}
.x15{left:899.400020px;}
.xe{left:906.434864px;}
.x1{left:933.321461px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.081378pt;}
.ls13{letter-spacing:-0.046502pt;}
.ls24{letter-spacing:-0.034876pt;}
.ls26{letter-spacing:-0.015501pt;}
.ls12{letter-spacing:-0.011625pt;}
.ls1c{letter-spacing:-0.007750pt;}
.ls20{letter-spacing:-0.005173pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.002906pt;}
.ls1a{letter-spacing:0.003875pt;}
.ls22{letter-spacing:0.005173pt;}
.lsf{letter-spacing:0.005813pt;}
.ls2{letter-spacing:0.011625pt;}
.ls6{letter-spacing:0.014532pt;}
.ls19{letter-spacing:0.015520pt;}
.ls1{letter-spacing:0.017438pt;}
.ls14{letter-spacing:0.020345pt;}
.lse{letter-spacing:0.023251pt;}
.ls16{letter-spacing:0.029064pt;}
.ls15{letter-spacing:0.031970pt;}
.ls8{letter-spacing:0.037783pt;}
.ls1f{letter-spacing:0.040631pt;}
.lsa{letter-spacing:0.040689pt;}
.lsb{letter-spacing:0.043596pt;}
.ls4{letter-spacing:0.046502pt;}
.ls3{letter-spacing:0.049408pt;}
.ls9{letter-spacing:0.052315pt;}
.ls1b{letter-spacing:0.054252pt;}
.ls10{letter-spacing:0.055221pt;}
.lsc{letter-spacing:0.058127pt;}
.ls17{letter-spacing:0.061034pt;}
.ls1e{letter-spacing:0.062002pt;}
.ls21{letter-spacing:0.062080pt;}
.ls18{letter-spacing:0.063940pt;}
.ls27{letter-spacing:0.065878pt;}
.ls11{letter-spacing:0.066846pt;}
.ls7{letter-spacing:0.069753pt;}
.ls23{letter-spacing:0.098293pt;}
.ls1d{letter-spacing:0.112380pt;}
.ls25{letter-spacing:0.220884pt;}
.ws28{word-spacing:-0.344889pt;}
.ws27{word-spacing:-0.193758pt;}
.ws2b{word-spacing:-0.189883pt;}
.ws25{word-spacing:-0.170507pt;}
.ws15{word-spacing:-0.139506pt;}
.ws1c{word-spacing:-0.116255pt;}
.ws26{word-spacing:-0.089129pt;}
.ws21{word-spacing:-0.046560pt;}
.ws24{word-spacing:-0.038752pt;}
.ws1f{word-spacing:-0.004515pt;}
.ws0{word-spacing:0.000000pt;}
.ws1e{word-spacing:0.011625pt;}
.ws1b{word-spacing:0.019376pt;}
.ws29{word-spacing:0.027126pt;}
.ws7{word-spacing:0.034876pt;}
.ws10{word-spacing:0.037783pt;}
.ws19{word-spacing:0.040689pt;}
.ws18{word-spacing:0.043596pt;}
.wsc{word-spacing:0.046502pt;}
.ws16{word-spacing:0.049408pt;}
.ws9{word-spacing:0.052315pt;}
.ws3{word-spacing:0.055221pt;}
.ws4{word-spacing:0.058127pt;}
.wsb{word-spacing:0.061034pt;}
.ws23{word-spacing:0.062002pt;}
.wsa{word-spacing:0.063940pt;}
.ws8{word-spacing:0.066846pt;}
.ws1a{word-spacing:0.069753pt;}
.ws14{word-spacing:0.072659pt;}
.ws17{word-spacing:0.075566pt;}
.wse{word-spacing:0.081378pt;}
.ws13{word-spacing:0.084285pt;}
.ws1{word-spacing:0.087191pt;}
.ws6{word-spacing:0.090097pt;}
.ws2{word-spacing:0.093004pt;}
.wsf{word-spacing:0.098816pt;}
.ws5{word-spacing:0.101723pt;}
.ws11{word-spacing:0.116255pt;}
.ws12{word-spacing:0.151131pt;}
.wsd{word-spacing:0.186007pt;}
.ws20{word-spacing:0.222453pt;}
.ws22{word-spacing:453.490149pt;}
.ws2a{word-spacing:499.577381pt;}
.ws1d{word-spacing:581.734566pt;}
._11{margin-left:-498.771348pt;}
._3{margin-left:-453.664531pt;}
._5{margin-left:-405.031321pt;}
._6{margin-left:-336.324802pt;}
._4{margin-left:-201.508120pt;}
._0{margin-left:-0.959101pt;}
._1{width:0.930037pt;}
._a{width:38.867816pt;}
._9{width:48.400700pt;}
._8{width:112.960802pt;}
._7{width:164.035360pt;}
._c{width:177.394961pt;}
._d{width:222.743976pt;}
._f{width:224.962502pt;}
._e{width:341.982530pt;}
._10{width:354.034266pt;}
._b{width:367.829822pt;}
._12{width:410.572794pt;}
._2{width:1045.071835pt;}
.fsd{font-size:3.293717pt;}
.fs8{font-size:6.393510pt;}
.fs7{font-size:12.981607pt;}
.fsc{font-size:16.081400pt;}
.fs4{font-size:19.375781pt;}
.fs5{font-size:22.669497pt;}
.fs6{font-size:25.769290pt;}
.fs3{font-size:29.063671pt;}
.fs2{font-size:32.357388pt;}
.fs1{font-size:35.457181pt;}
.fsa{font-size:38.751562pt;}
.fsb{font-size:45.145071pt;}
.fs9{font-size:51.733169pt;}
.fs0{font-size:80.796840pt;}
.y32{bottom:51.628297pt;}
.y31{bottom:64.827067pt;}
.y30{bottom:75.147200pt;}
.y2f{bottom:81.227837pt;}
.y2e{bottom:94.508297pt;}
.y2d{bottom:107.707067pt;}
.y2c{bottom:118.587067pt;}
.y0{bottom:123.333333pt;}
.y23{bottom:132.507067pt;}
.y22{bottom:132.509377pt;}
.y2b{bottom:140.907067pt;}
.y2a{bottom:140.915407pt;}
.y17{bottom:141.867067pt;}
.y16{bottom:141.870297pt;}
.yc{bottom:144.187200pt;}
.yb{bottom:144.189837pt;}
.y21{bottom:145.708147pt;}
.y29{bottom:154.114177pt;}
.y15{bottom:155.069067pt;}
.ya{bottom:157.388607pt;}
.y20{bottom:159.070297pt;}
.y28{bottom:167.394637pt;}
.y14{bottom:168.267837pt;}
.y9{bottom:170.669067pt;}
.y1f{bottom:172.269067pt;}
.y27{bottom:180.593407pt;}
.y13{bottom:181.548297pt;}
.y8{bottom:183.867837pt;}
.y1e{bottom:185.467837pt;}
.y26{bottom:193.792177pt;}
.y12{bottom:194.747067pt;}
.y7{bottom:197.066607pt;}
.y1d{bottom:198.748297pt;}
.y25{bottom:207.072637pt;}
.y11{bottom:207.707067pt;}
.y6{bottom:210.347067pt;}
.y1c{bottom:211.947067pt;}
.y24{bottom:216.747067pt;}
.y10{bottom:219.067200pt;}
.y5{bottom:219.947067pt;}
.y1b{bottom:224.827067pt;}
.yf{bottom:230.107067pt;}
.y1a{bottom:233.307067pt;}
.ye{bottom:242.027067pt;}
.y4{bottom:252.107067pt;}
.y19{bottom:253.786607pt;}
.y3{bottom:264.587067pt;}
.yd{bottom:264.589006pt;}
.y18{bottom:267.067067pt;}
.y4e{bottom:367.867067pt;}
.y4d{bottom:373.947067pt;}
.y4c{bottom:396.267067pt;}
.y4b{bottom:421.067200pt;}
.y4a{bottom:440.912547pt;}
.y49{bottom:458.510907pt;}
.y48{bottom:476.187067pt;}
.y47{bottom:490.827067pt;}
.y46{bottom:507.947067pt;}
.y45{bottom:529.467067pt;}
.y54{bottom:540.827067pt;}
.y53{bottom:540.838027pt;}
.y52{bottom:558.514187pt;}
.y51{bottom:576.034747pt;}
.y50{bottom:593.710907pt;}
.y44{bottom:605.147067pt;}
.y4f{bottom:611.387067pt;}
.y43{bottom:626.187067pt;}
.y42{bottom:643.307067pt;}
.y41{bottom:664.427067pt;}
.y40{bottom:676.187067pt;}
.y3f{bottom:694.747067pt;}
.y3e{bottom:807.148067pt;}
.y3d{bottom:826.987067pt;}
.y3c{bottom:843.867067pt;}
.y3b{bottom:859.309067pt;}
.y3a{bottom:876.907427pt;}
.y39{bottom:894.583587pt;}
.y38{bottom:910.750427pt;}
.y37{bottom:930.107067pt;}
.y35{bottom:953.147067pt;}
.y36{bottom:958.347067pt;}
.y34{bottom:980.427092pt;}
.y33{bottom:992.347067pt;}
.y2{bottom:1005.467067pt;}
.y1{bottom:1026.187067pt;}
.h15{height:2.193615pt;}
.ha{height:4.258077pt;}
.h9{height:8.645750pt;}
.h12{height:10.710212pt;}
.h13{height:12.904270pt;}
.h6{height:14.531836pt;}
.h7{height:17.002123pt;}
.h8{height:19.326968pt;}
.h5{height:21.797753pt;}
.h3{height:23.614482pt;}
.hf{height:24.268041pt;}
.hb{height:25.228135pt;}
.h10{height:25.808540pt;}
.hd{height:29.063671pt;}
.h4{height:30.836591pt;}
.h14{height:33.858803pt;}
.he{height:37.937779pt;}
.hc{height:38.799876pt;}
.h11{height:44.197025pt;}
.h2{height:79.100106pt;}
.h1{height:924.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:769.333333pt;}
.w0{width:793.626667pt;}
.x0{left:10.666667pt;}
.x3{left:18.720000pt;}
.xf{left:25.760000pt;}
.x13{left:30.400000pt;}
.x2{left:108.640000pt;}
.x5{left:129.120000pt;}
.x10{left:154.153340pt;}
.x4{left:185.760000pt;}
.x7{left:212.480000pt;}
.x8{left:285.360000pt;}
.x6{left:298.802485pt;}
.x14{left:305.840000pt;}
.x11{left:340.873340pt;}
.x16{left:385.680000pt;}
.x9{left:399.200000pt;}
.x18{left:453.040000pt;}
.x19{left:504.240000pt;}
.xb{left:513.760000pt;}
.x12{left:539.193320pt;}
.xa{left:588.640000pt;}
.xc{left:620.960000pt;}
.xd{left:718.960000pt;}
.x17{left:731.120000pt;}
.x15{left:746.640000pt;}
.xe{left:752.480000pt;}
.x1{left:774.800000pt;}
}
